.body{ 
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	background-color:white;	
	position: relative; 
	top:0%; 
	left:10%; 
/*	height:800px; */
	width:100%;
	font: 10px Verdana; 
	color: black;
	font-weight:normal; 
} 


.textbox {
	height:500px;
	position:relative;
	float:none;
	}

.baluster {
	width:200px;
	}


.body sup {
	font:8px Verdana;
}

.maincontent{
	position:relative; 
/*	height:800px; */
}

.normalcontent{
	position:relative; 
	width:500px; 
}


.normalcontenttabbed{
	position:relative; 
	width:600px; 
	left:22px;
	float:none;
}

.footer{
	position:relative; 
/*	height:16px; */
	left:10%;
	width:100%;
	background-image:url("../footer.gif");
	background-repeat:no-repeat;
	background-size:auto;
	height:46px;
	font: 14px Verdana; 
	font-style:bold;
	color:white;
}

.reg{
	position:relative; 
/*	height:16px; */
	left:20%;
	width:100%;
	background-image:none;
	height:10px;
	font: 10px Verdana; 
	font-style:normal;
	color:grey;
}

.footer table{
	cellpadding:0;
	cellspacing:0px;
	border:0;
	margin-left:20px;
	margin-top:8px;
}

.footer a:link {
    color: white; 
}

.footer a:visited {
    color: white; 
}

.footer td{
/*	width:200px; */
}

.addr{
	font:9px Verdana;
	color:white;
}
.header{
	height:90px;
	cellpadding:0;
	cellspacing:0;
}

.menu{
	height:10px;
	cellpadding:0;
	cellspacing:0;
	border:0;
}

.centrephoto{
	cellpadding:0;
	cellspacing:0;
	border:0;
}

.sidebar
{ 
	background-image: url('../sidebar0004.jpg');
	background-repeat: no-repeat;
	width: 200px;
	height: 800px;
}

.buttons{
	top:20%;
}

td img {
	display: block;
	border: 0;
}

.logos {
	font: 10px Verdana;
	color: black;
}

.headings {
	font: 16px Verdana;
	color: black;
	font-weight: bold;
}

.note {
	color: red;
}

#sidebarGray{
	background-image: url('../sidebar - index 2.jpg');
	height: 600px;
	width: 200px;
	font: 12px Verdana;
	color: black;
	font-weight: normal;
	vertical-align:top
}

#homelinks{
	vertical-align:top;
	text-align:left;
	width:150px;
/*	top: 30px; */
/*		padding:10px; */
	cellspacing:40px; 
	border:0;
	margin-left:40px; 
/*		margin-top:8px; */

}

#quicklinks a:link {color:#000; text-decoration:underline;}  
#quicklinks a:hover {color:#000; text-decoration:underline;} 
#quicklinks a:active {color:#000; text-decoration:underline;} 
#quicklinks a:visited {color:#000; text-decoration:underline;}

#sitemap {
	font-size: 140%;
	font-weight: bold;
	}
	
#sitemap a:link {color:#000; text-decoration:underline;}  
#sitemap a:hover {color:#000; text-decoration:underline;} 
#sitemap a:active {color:#000; text-decoration:underline;} 
#sitemap a:visited {color:#000; text-decoration:underline;}
	
.sitemap1 {
	font-size: 100%;
	font-weight: normal;
	}
	
.sitemap1 a:link {color:#000; text-decoration:underline;}  
.sitemap1 a:hover {color:#000; text-decoration:underline;} 
.sitemap1 a:active {color:#000; text-decoration:underline;} 
.sitemap1 a:visited {color:#000; text-decoration:underline;}

#maintab {
	height:1%;
}